## flowblade-dmo 2.8.0.3

=== debian/changelog ===
flowblade-dmo (1:2.8.0.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 31 Mar 2021 00:06:08 +0200

flowblade-dmo (1:2.8.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Feb 2021 08:51:15 +0100

flowblade-dmo (1:2.8.0.1-dmo2) unstable; urgency=medium

  * Fix mailcap entries with quoted %-escapes

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Feb 2021 11:25:35 +0100

flowblade-dmo (1:2.8.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2021 16:27:40 +0100

flowblade-dmo (1:2.8-dmo2) unstable; urgency=medium

  * Add more documentation files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Feb 2021 17:11:24 +0100

flowblade-dmo (1:2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Feb 2021 10:38:00 +0100

flowblade-dmo (1:2.6.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Oct 2020 10:14:02 +0100

flowblade-dmo (1:2.6.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Oct 2020 09:37:52 +0200

flowblade-dmo (1:2.6.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Oct 2020 17:54:47 +0200

flowblade-dmo (1:2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jul 2020 14:00:05 +0200

flowblade-dmo (1:2.4.0.1-dmo2) unstable; urgency=medium

  * Add python3-opencv and python3-distutils to Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Mar 2020 08:29:24 +0100

flowblade-dmo (1:2.4.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Feb 2020 13:19:49 +0100

flowblade-dmo (1:2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Dec 2019 17:19:38 +0100

flowblade-dmo (1:2.2-20190923.git2587fbc6-dmo1) unstable; urgency=medium

  * Git sbapshot with python 3 support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Sep 2019 08:29:06 +0200

flowblade-dmo (1:2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Aug 2019 14:07:39 +0200

flowblade-dmo (1:2.0-dmo2) unstable; urgency=medium

  * Add missing gir1.2-* packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Aug 2019 20:08:02 +0200

flowblade-dmo (1:2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Feb 2019 11:01:26 +0100

flowblade-dmo (1:1.16-dmo2) unstable; urgency=medium

  * Fix crash by banning Qt producers to keep using Gtk producers after Qt
    ones were made default in MLT.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Aug 2018 14:06:03 +0200

flowblade-dmo (1:1.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Mar 2018 19:54:10 +0200

flowblade-dmo (1:1.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Oct 2017 18:57:49 +0200

flowblade-dmo (1:1.12.2-dmo2) unstable; urgency=medium

  * Fix upstream bug #411 (Fix keyboard focus handling for 2 window layout).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Sep 2017 18:34:32 +0200

flowblade-dmo (1:1.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 08:45:29 +0100

flowblade-dmo (1:1.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Mar 2017 15:20:26 +0100

flowblade-dmo (1:1.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Dec 2016 16:55:01 +0100

flowblade-dmo (1:1.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Sep 2016 15:43:51 +0200

flowblade-dmo (1:1.6-dmo2) unstable; urgency=medium

  * I forgot to add gmic in recommends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Mar 2016 14:02:14 +0100

flowblade-dmo (1:1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Mar 2016 13:48:22 +0100

flowblade-dmo (1:1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Jan 2016 16:42:36 +0100

flowblade-dmo (1:0.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Jan 2014 15:36:50 +0100

flowblade-dmo (1:0.10.0-dmo1) unstable; urgency=low

  * New upstream release.
  * New patch 01_gpl3-path to use Debian GPL-3 file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Sep 2013 09:06:08 +0200

flowblade-dmo (1:0.8.0-dmo3) unstable; urgency=low

  * Replaces python-mlt6 by python-mlt.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Aug 2013 10:46:53 +0200

flowblade-dmo (1:0.8.0-dmo2) unstable; urgency=low

  * Remove uneeded Debian 1001_installdir patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2013 18:53:59 +0200

flowblade-dmo (1:0.8.0-dmo1) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2013 17:43:13 +0200

flowblade (0.8.0-2) unstable; urgency=low


