=== debian/control ===
Source: flowblade-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/jliljebl/flowblade
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, quilt, python3

Package: flowblade
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-cairo, python3-numpy,
 python3-dbus, python3-pil, python3-gi, python3-gi-cairo, gir1.2-glib-2.0,
 gir1.2-gtk-3.0, gir1.2-pango-1.0, gir1.2-gdkpixbuf-2.0, python3-mlt (>= 1:6.18~),
 librsvg2-common, frei0r-plugins, swh-plugins, gmic, libmlt-data,
 python3-opencv, python3-distutils
Description: non-linear video editor
 Flowblade Movie Editor is designed to provide a fast, precise and
 as-simple-as-possible editing experience.
 .
 Flowblade employs film style editing paradigm in which clips are usually
 automatically placed tightly after the previous clip - or between two
 existing clips - when they are inserted on the timeline. Edits are
 fine-tuned by trimming in and out points of clips, or by cutting and
 deleting parts of clips. Film style editing is faster for creating
 programs with mostly straight cuts and audio splits, but may be slower when
 programs contain complex composites unless correct work flow is followed.
