=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt -Spybuild

override_dh_auto_configure:
	dh_auto_configure -- \
	--install-dir=/usr/lib/python3/dist-packages

override_dh_auto_install:
	dh_auto_install

	chmod 0755 debian/flowblade/usr/lib/python3/dist-packages/Flowblade/launch/flowbladeaudiorender
	chmod 0755 debian/flowblade/usr/lib/python3/dist-packages/Flowblade/launch/flowbladebatch
	chmod 0755 debian/flowblade/usr/lib/python3/dist-packages/Flowblade/launch/flowbladeclapperless
	chmod 0755 debian/flowblade/usr/lib/python3/dist-packages/Flowblade/launch/flowbladegmic
	chmod 0755 debian/flowblade/usr/lib/python3/dist-packages/Flowblade/launch/flowblademediaimport
	chmod 0755 debian/flowblade/usr/lib/python3/dist-packages/Flowblade/launch/flowblademedialinker
	chmod 0755 debian/flowblade/usr/lib/python3/dist-packages/Flowblade/launch/flowbladephantom
	chmod 0755 debian/flowblade/usr/lib/python3/dist-packages/Flowblade/launch/flowbladesinglerender

	rm debian/flowblade/usr/lib/python3/dist-packages/Flowblade/res/help/gpl3

	rm -rf debian/flowblade/usr/lib/python3/dist-packages/Flowblade/locale

override_dh_install:
	dh_install

	find  debian/flowblade -name *.po -delete

override_dh_installchangelogs:
	dh_installchangelogs docs/RELEASE_NOTES.md
