=== debian/watch ===
version=4

opts="uversionmangle=s/-fix_release//" \
https://github.com/jliljebl/flowblade/releases \
.*/v(.*)@ARCHIVE_EXT@
