## flowblade-dmo 2.22.1.1

=== debian/changelog ===
flowblade-dmo (1:2.22.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Aug 2025 08:17:59 +0200

flowblade-dmo (1:2.22.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Aug 2025 11:01:51 +0200

flowblade-dmo (1:2.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jun 2025 15:10:55 +0200

flowblade-dmo (1:2.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Mar 2025 11:52:14 +0100

flowblade-dmo (1:2.18.1-dmo2) unstable; urgency=medium

  * Should Build-Depends on python3-setuptools

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Mar 2025 07:34:42 +0100

flowblade-dmo (1:2.18.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Feb 2025 11:16:55 +0100

flowblade-dmo (1:2.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Dec 2024 18:24:44 +0100

flowblade-dmo (1:2.16.3-dmo1) unstable; urgency=medium

  * New bugfix upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Jun 2024 17:32:53 +0200

flowblade-dmo (1:2.16.2-dmo1) unstable; urgency=medium

  * New bugfix upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 May 2024 00:00:15 +0200

flowblade-dmo (1:2.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 May 2024 14:21:00 +0200

flowblade-dmo (1:2.14.0.2-dmo1) unstable; urgency=medium

  * New bugfix upstream release.
  * Crash with python3-mlt7 has been fixed in mlt 1:7.22.0-dmo3

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Apr 2024 10:34:46 +0200

flowblade-dmo (1:2.14.0.1-dmo3) unstable; urgency=medium

  * Should Depends on python3-usb1
  * flowblade still crash with python3-mlt7 >= 7.20

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Apr 2024 08:26:54 +0200

flowblade-dmo (1:2.14.0.1-dmo2) unstable; urgency=medium

  * Remove python3-distutils dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Apr 2024 07:36:13 +0200

flowblade-dmo (1:2.14.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Apr 2024 09:21:25 +0200

flowblade-dmo (1:2.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Mar 2024 15:16:26 +0100

flowblade-dmo (1:2.12.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Dec 2023 00:42:53 +0100

flowblade-dmo (1:2.12.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Dec 2023 15:08:41 +0100

flowblade-dmo (1:2.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Nov 2023 11:29:59 +0100

flowblade-dmo (1:2.10.0.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Jul 2023 10:30:33 +0200

flowblade-dmo (1:2.10.0.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jul 2023 01:37:27 +0200

flowblade-dmo (1:2.10.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Jun 2023 10:26:13 +0200

flowblade-dmo (1:2.10.0.1-dmo2) unstable; urgency=medium

  * Needs to depends on ffmpeg.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Jun 2023 20:15:09 +0200

flowblade-dmo (1:2.10.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Jun 2023 19:53:29 +0200

flowblade-dmo (1:2.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Jun 2023 15:48:29 +0200

flowblade-dmo (1:2.8.0.3-dmo3) unstable; urgency=medium

  * Replaces libmlt-data --> libmlt7-data

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 19:19:57 +0200

flowblade-dmo (1:2.8.0.3-dmo2) unstable; urgency=medium

  * Add patch from github issue #1020 to switch to python3-mlt7

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 19:16:45 +0200
