=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/jliljebl/flowblade
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3, quilt, python3
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, quilt, python3-dev,
+ python3-setuptools,
 
 Package: flowblade
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-cairo, python3-numpy,
  python3-dbus, python3-pil, python3-gi, python3-gi-cairo, gir1.2-glib-2.0,
- gir1.2-gtk-3.0, gir1.2-pango-1.0, gir1.2-gdkpixbuf-2.0, python3-mlt (>= 1:6.18~),
- librsvg2-common, frei0r-plugins, swh-plugins, gmic, libmlt-data,
- python3-opencv, python3-distutils
+ gir1.2-gtk-3.0, gir1.2-pango-1.0, gir1.2-gdkpixbuf-2.0, python3-mlt7 (>= 1:7.12~),
+ librsvg2-common, frei0r-plugins, swh-plugins, gmic, libmlt7-data,
+ python3-opencv, ffmpeg, python3-usb1,
 Description: non-linear video editor
  Flowblade Movie Editor is designed to provide a fast, precise and
  as-simple-as-possible editing experience.
