=== debian/rules ===
#!/usr/bin/make -f

# Source must be moved from flowblade-trunk
# mv flowblade-trunk.* .
# rmdir flowblade-trunk

%:
	dh $@ --with quilt -Spybuild

override_dh_auto_configure:
	dh_auto_configure -- \
	--install-dir=/usr/lib/python3/dist-packages

execute_after_dh_install:
	chmod 0755 debian/flowblade/usr/lib/python3/dist-packages/Flowblade/launch/*

	rm debian/flowblade/usr/lib/python3/dist-packages/Flowblade/res/help/gpl3

	rm -rf debian/flowblade/usr/lib/python3/dist-packages/Flowblade/locale
	rm -rf debian/flowblade/usr/share/locale/Flowblade
	rm -f ./usr/share/locale/add_language
	rm -f debian/tmp/usr/share/locale/compile_language
	rm -f debian/tmp/usr/share/locale/copy_to_usr
	rm -f debian/tmp/usr/share/locale/create_pot
	rm -f debian/tmp/usr/share/locale/iso_locales
	rm -f debian/tmp/usr/share/locale/update_language
	rm -f debian/tmp/usr/share/locale/upgrade_all

override_dh_clean:
	dh_clean flowblade.egg-info/*

override_dh_install:
	dh_install

	find  debian/flowblade -name *.po -delete

override_dh_installchangelogs:
	dh_installchangelogs docs/RELEASE_NOTES.md
