=== debian/watch ===
version=4

opts="uversionmangle=s/-fix_release//" \
https://github.com/jliljebl/flowblade/tags \
.*/v(.*)@ARCHIVE_EXT@
