## flowblade-dmo 2.24

=== debian/changelog ===
flowblade-dmo (1:2.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Dec 2025 11:21:03 +0100
